uuid: fedf888c-27c9-46f6-8269-b6fe84d3cd4f
langcode: de
status: true
dependencies: {  }
formId: contact_message_fragen_zur_anmeldung_form
captchaType: recaptcha/reCAPTCHA
label: contact_message_fragen_zur_anmeldung_form
